# translation of kcmkclock.po to Turkish
# Copyright (C) 2003, 2004, 2008 Free Software Foundation, Inc.
#
# Görkem Çetin <gorkem@kde.org>, 2003, 2004.
# Adem Alp Yıldız <ademalp@linux-sevenler.org>, 2004.
# Serdar Soytetir <tulliana@gmail.com>, 2008, 2009.
# Onur Küçük <onur@pardus.org.tr>, 2010.
# Serdar SOYTETİR <tulliana@gmail.com>, 2010, 2012.
# Volkan Gezer <volkangezer@gmail.com>, 2013, 2021.
# Kaan Ozdincer <kaanozdincer@gmail.com>, 2014.
# Emir SARI <emir_sari@icloud.com>, 2022, 2023.
msgid ""
msgstr ""
"Project-Id-Version: kcmkclock\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2022-02-27 00:49+0000\n"
"PO-Revision-Date: 2023-03-23 13:54+0300\n"
"Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
"Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 22.12.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Serdar Soytetir, Görkem Çetin"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "tulliana@gmail.com, gorkem@kde.org"

#. i18n: ectx: attribute (title), widget (QWidget, tab)
#: dateandtime.ui:22
#, kde-format
msgid "Date and Time"
msgstr "Tarih ve Zaman"

#. i18n: ectx: property (text), widget (QCheckBox, setDateTimeAuto)
#: dateandtime.ui:30
#, kde-format
msgid "Set date and time &automatically"
msgstr "Tarihi ve z&amanı otomatik olarak ayarla"

#. i18n: ectx: property (text), widget (QLabel, timeServerLabel)
#: dateandtime.ui:53
#, kde-format
msgid "&Time server:"
msgstr "&Zaman sunucusu:"

#. i18n: ectx: property (whatsThis), widget (KDatePicker, cal)
#: dateandtime.ui:86
#, kde-format
msgid "Here you can change the system date's day of the month, month and year."
msgstr "Buradan sistem tarihini değiştirebilirsiniz."

#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
#: dateandtime.ui:122
#, kde-format
msgid "Time Zone"
msgstr "Zaman Dilimi"

#. i18n: ectx: property (text), widget (QLabel, label)
#: dateandtime.ui:128
#, kde-format
msgid "To change the local time zone, select your area from the list below."
msgstr "Zaman dilimini değiştirmek için aşağıdaki listeden seçiminizi yapın."

#. i18n: ectx: property (text), widget (QLabel, m_local)
#: dateandtime.ui:151
#, kde-format
msgid "Current local time zone:"
msgstr "Geçerli yerel zaman dilimi:"

#. i18n: ectx: property (placeholderText), widget (KTreeWidgetSearchLine, tzonesearch)
#: dateandtime.ui:161
#, kde-format
msgid "Search…"
msgstr "Ara…"

#: dtime.cpp:61
#, kde-format
msgid ""
"No NTP utility has been found. Install 'ntpdate' or 'rdate' command to "
"enable automatic updating of date and time."
msgstr ""
"Bir NTP aracı bulunamadı. Tarihi ve zamanı otomatik güncelleyebilmek için "
"'ntpdate' veya 'rdate' uygulamalarını kurun."

#: dtime.cpp:91
#, kde-format
msgid ""
"Here you can change the system time. Click into the hours, minutes or "
"seconds field to change the relevant value, either using the up and down "
"buttons to the right or by entering a new value."
msgstr ""
"Buradan sistem saatini değiştirebilirsiniz. Değiştirmek istediğiniz ögeye "
"bağlı olarak saat, dakika ya da saniye alanlarına tıklayın. Bu ögelerin "
"değerlerini değiştirmek için sağ taraftaki aşağı ve yukarı düğmelerini "
"kullanabilir ya da yeni bir değer girebilirsiniz."

#: dtime.cpp:113
#, kde-format
msgctxt "%1 is name of time zone"
msgid "Current local time zone: %1"
msgstr "Geçerli yerel zaman dilimi: %1"

#: dtime.cpp:116
#, kde-format
msgctxt "%1 is name of time zone, %2 is its abbreviation"
msgid "Current local time zone: %1 (%2)"
msgstr "Geçerli yerel zaman dilimi: %1 (%2)"

#: dtime.cpp:203
#, kde-format
msgid ""
"Public Time Server (pool.ntp.org),        asia.pool.ntp.org,        europe."
"pool.ntp.org,        north-america.pool.ntp.org,        oceania.pool.ntp.org"
msgstr ""
"Genel Zaman Sunucusu (pool.ntp.org),       asia.pool.ntp.org,       europe."
"pool.ntp.org,       north-america.pool.ntp.org,       oceania.pool.ntp.org"

#: dtime.cpp:274
#, kde-format
msgid "Unable to contact time server: %1."
msgstr "Zaman sunucusuna bağlantı kurulamadı: %1."

#: dtime.cpp:278
#, kde-format
msgid "Can not set date."
msgstr "Tarih ayarlanamıyor."

#: dtime.cpp:281
#, kde-format
msgid "Error setting new time zone."
msgstr "Yeni zaman dilimini ayarlama hatası."

#: dtime.cpp:281
#, kde-format
msgid "Time zone Error"
msgstr "Zaman Dilimi Hatası"

#: dtime.cpp:299
#, kde-format
msgid ""
"<h1>Date & Time</h1> This system settings module can be used to set the "
"system date and time. As these settings do not only affect you as a user, "
"but rather the whole system, you can only change these settings when you "
"start the System Settings as root. If you do not have the root password, but "
"feel the system time should be corrected, please contact your system "
"administrator."
msgstr ""
"<h1>Tarih & Zaman</h1> Bu denetim modülü sistem tarih ve zamanını "
"ayarlamakta kullanılabilir. Yaptığınız değişiklikler yalnızca sizi kullanıcı "
"olarak değil, tüm sistemi etkileyeceğinden bu özelliği yalnızca Sistem  "
"Ayarları'nı kök olarak başlatırsanız kullanabilirsiniz. Eğer kök parolasına "
"sahip değilseniz ve sistem saatinin doğru olması gerektiğini düşünüyorsanız "
"lütfen sistem yöneticiniz ile iletişime geçin."

#: main.cpp:49
#, kde-format
msgid "KDE Clock Control Module"
msgstr "KDE Saat Denetim Modülü"

#: main.cpp:53
#, kde-format
msgid "(c) 1996 - 2001 Luca Montecchiani"
msgstr "(c) 1996 - 2001 Luca Montecchiani"

#: main.cpp:55
#, kde-format
msgid "Luca Montecchiani"
msgstr "Luca Montecchiani"

#: main.cpp:55
#, kde-format
msgid "Original author"
msgstr "Özgün Yazar"

#: main.cpp:56
#, kde-format
msgid "Paul Campbell"
msgstr "Paul Campbell"

#: main.cpp:56
#, kde-format
msgid "Current Maintainer"
msgstr "Şimdiki Bakımcı"

#: main.cpp:57
#, kde-format
msgid "Benjamin Meyer"
msgstr "Benjamin Meyer"

#: main.cpp:57
#, kde-format
msgid "Added NTP support"
msgstr "NTP desteği eklendi"

#: main.cpp:60
#, kde-format
msgid ""
"<h1>Date & Time</h1> This control module can be used to set the system date "
"and time. As these settings do not only affect you as a user, but rather the "
"whole system, you can only change these settings when you start the System "
"Settings as root. If you do not have the root password, but feel the system "
"time should be corrected, please contact your system administrator."
msgstr ""
"<h1>Tarih & Zaman</h1> Bu denetim modülü sistem tarih ve zamanını "
"ayarlamakta kullanılabilir. Yaptığınız değişiklikler yalnızca sizi kullanıcı "
"olarak değil, tüm sistemi etkileyeceğinden bu özelliği yalnızca Sistem "
"Ayarları'nı kök olarak başlatırsanız kullanabilirsiniz. Eğer kök parolasına "
"sahip değilseniz ve sistem saatinin doğru olması gerektiğini düşünüyorsanız "
"lütfen sistem yöneticiniz ile iletişime geçin."

#: main.cpp:113
#, kde-format
msgid "Unable to authenticate/execute the action: %1, %2"
msgstr "Bu eylem doğrulanamadı/çalıştırılamadı: %1, %2"

#: main.cpp:133
#, kde-format
msgid "Unable to change NTP settings"
msgstr "NTP ayarları değiştirilemiyor"

#: main.cpp:144
#, kde-format
msgid "Unable to set current time"
msgstr "Geçerli zaman ayarlanamadı"

#: main.cpp:154
#, kde-format
msgid "Unable to set timezone"
msgstr "Saat dilimi ayarlanamadı"
